p {font-family:Arial, Helvetica, sans-serif !important; font-size:12px; color:#222; line-height:0.6cm; margin: 10px 0; padding:0;}

.main-content {font-family: Arial, Helvetica, sans-serif;line-height: 0.6cm;font-size: 12px;text-align: left;}
.main-content p {font-family: Arial, Helvetica, sans-serif;line-height: 0.6cm;font-size: 12px;text-align: left;}
.main-content td {font-family: Arial, Helvetica, sans-serif;color:#222;line-height: 0.6cm;}
/* --------------- LISTS -------------------- */

.main-content ol, #news-story ol {font-family: Arial, Helvetica, sans-serif;line-height: 0.6cm;font-size: 12px; margin: 0; padding-bottom: 20px; overflow: hidden;}
.main-content ul, #news-story ul {font-family: Arial, Helvetica, sans-serif;line-height: 0.6cm;font-size: 12px;list-style:none;margin:0;padding:15px 0 20px 15px; overflow: hidden;}
.main-content ul li, #news-story ul li {list-style:none;background:url("../images/icons/bullet.gif") no-repeat left 7px;padding-left:20px;}
.main-content li, #news-story li {font-family: Arial, Helvetica, sans-serif;line-height: 0.6cm;color:#333;font-size: 12px;margin:0 0 8px 0;text-align: left;}

.index-left li {list-style:none;background:url("../images/icons/bullet.gif") no-repeat left 7px;padding-left:15px;}
.index-left ul {font-family: Arial, Helvetica, sans-serif;line-height: 0.6cm;font-size: 13px;list-style:none;margin:0;padding:25px 0 20px 0px; overflow: hidden;color:#6f6f6f;}

.main-content-right-small ul {padding: 0 0 20px 0;}

hr { background-color:#e3e3e3; color:#e3e3e3; height:1px; width:100%; border:none; margin-bottom: 20px;}
.main-content-right-small hr { background-color:#cecece; color:#cecece; height:1px; width:100%; border:none; border-bottom:1px solid #ffffff;border-top:1px solid #cecece;}

img {border:none;}


/* --------------- IMAGE STYLES FOR EDITOR / ADD TO inc/config.inc.php $IMG_STYLES -------------------- */
.image-single { margin:4px 4px 20px 4px;padding: 1px; border: 1px solid #ffb200;}
.image-top-right { margin:0 0 20px 20px; float:right; padding:2px; border:1px solid #ffb200;}
.image-top-left { margin:0 20px 20px 0; float: left; padding: 2px; border: 1px solid #ffb200;}
.image-top-right-no-border { margin:0 0 20px 20px; float: right;padding: 2px;}
.image-top-left-no-border { margin:0 20px 20px 0; float: left; padding: 2px;} 
.image-middle-right { margin:15px 0 20px 15px; padding: 2px; border: 1px solid #ffb200;}
.image-middle-left { margin:15px 15px 15px 0;padding: 2px;border: 1px solid #ffb200;}
.image-bottom-right { margin:15px 0 0 15px; padding: 2px; border: 1px solid #ffb200;}
.image-bottom-left { margin:15px 15px 0 0;padding: 2px;border: 1px solid #ffb200;}


/*--------------------TABLE STYLES-------------------------*/
.table-heading{margin:0px;padding:0px;}


/* --------------- H1, H2, H3, H4, H5 -------------------- */
#container .index-right h1 {font-family: "Michroma", Arial, Helvetica, sans-serif;  font-size:17px; color: #d8413c; font-weight: normal; line-height: 0.7cm;  padding:0px; margin: 15px 0 20px 0; text-align: left;background:none;}
h1 {font-family: "Michroma", Arial, Helvetica, sans-serif;  font-size: 27px; color: #5d2882; font-weight: normal; line-height: 0.8cm;  padding:0; margin: 15px 0 35px 0; text-align: left;}
H2 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #d8413c; font-weight: normal; line-height: 0.7cm;  padding: 0; margin: 15px 0; text-align: left;}
H3 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #5d2882; font-weight: bold; line-height: 0.6cm;  padding: 0; margin: 10px 0; text-align: left;}
H4 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #f1b566; font-weight: bold; line-height: 0.6cm;  padding: 0; margin: 10px 0; text-align: left;}
H5 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5d2882; font-weight: bold; line-height: 0.6cm; padding: 0; margin: 10px 0; text-align: left;}
H6 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #d8413c; font-weight: bold; line-height: 0.6cm; padding: 0; margin: 10px 0; text-align: left;}

.top h1 {font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#b0bec8;padding:0;margin:0;display:inline;float:left;}
.index-content h2 {font-family:"Grad", Arial, Helvetica, sans-serif;color:#fff; font-size:28px;font-weight:normal;padding:0;margin:0 0 30px 0;}
.index-content h5 {color:#ffb200;}
/* --------------- LINKS -------------------- */
.main-content a:visited,.main-content a:active, .main-content a:link {color:#5d2882;text-decoration:none;line-height:1.3em;}
.main-content a:hover{text-decoration: underline;}



a {text-decoration: none; color: #5d2882;}
a:hover{text-decoration: none;}  

input:focus, select:focus, a:focus, textarea:focus { outline: none;}